.content-16 {
  width: 100%;
  padding-top: 80px;
  padding-bottom: 100px;
  --item-width: 520px;
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow: hidden;
  position: relative;
}

.content-16 ul {
  width: 100%;
  max-width: 1600px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  margin: 30px auto 50px;
  overflow: hidden;
}

.content-16 ul li {
  width: var(--item-width);
  height: 180px;
  border-radius: 90px;
  overflow: hidden;
  position: relative;
}

.content-16 ul li .bg-img {
  position: relative;
  z-index: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.content-16 ul li .content-wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.content-16 ul li .title {
  font-weight: 700;
  font-size: 30px;
  color: #fff;
  height: 40px;
  line-height: 40px;
}

.content-16 ul li .content {
  white-space: wrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 10px;
}

.content-16 ul li .content p {
  font-weight: 400;
  font-size: 16px;
  color: #eee;
  line-height: 25px;
  text-align: center;
}


@media (max-width: 1500px) {
  .content-16 {
    --item-width: 560px;
  }

  .content-16 ul {}

  .content-16 ul li {
    width: 40%;
    max-width: var(--item-width);
  }
}

@media (max-width: 1100px) {
  .content-16 {
    padding-top: 40px;
    padding-bottom: 50px;
  }

  .content-16 ul {}

  .content-16 ul li {
    width: 100%;
  }

}